.row1-article1 {/* padding-right: 0px;padding-left: 0px; */}
.row1-article1 p {font-size: 1.5rem;text-align: justify;color: #000;padding-top: 1.75rem;}
.row1-article1 h2 {margin-top: 0px;margin-bottom: 20px;text-align: justify;}
.pl-0 {padding-left: 0px;}
.mt-2 {margin-top: 2rem;}
.overlay {position: absolute;top: 0;bottom: 0;left: 0;right: 0;height: 100%;width: 100%;opacity: 0;transition: .5s ease;background-color: #7b737330;}
.img-overlay:hover .overlay {opacity: 1;}
.banner-topi-covid{background-repeat: no-repeat;background-size: cover;background-position: center;position: relative;}
	.banner-h{text-align: center;color: #fff;position: relative;top: 30%;background: rgba(8, 18, 27, 0.5);}
	.layer{background-color: rgba(255, 199, 164, 0.7);position: absolute;top: 0;left: 0;width: 100%;height: 100%;}

	.yt-fg-topi .col-md-4{padding:0px;}
	.yt-fg-topi ul{list-style: disc;}
	.yt-fg-topi ul li {font-weight: 600;}

	.link-order{background-color: #d9534f;color: #fff;border-radius: 5px;text-align: center;}
	.link-order-banner{position: absolute;bottom: 0px;left: 40%;}

	.frame-youtube.covid{background: url(https://img.youtube.com/vi/RMd_WFBcDFo/sddefault.jpg);background-size: cover;background-repeat: no-repeat;background-position: center;}
	.link-fakta{color: #000;text-decoration: underline;font-size: 16px}

	.prd-list{margin-bottom:25px;}
	.bnd-list{margin-bottom:25px;}
	.prd-item .border{border: 2px solid #ffde59;padding: 15px 5px;}

	.reseller-info{background-color: #8d0606;margin-bottom: 25px;color:#fff;padding: 15px 0px;}
	.reseller-info ol{list-style: decimal;margin: 0px 15px;}
	.reseller-info .step{color:#fff;word-wrap: break-word;line-height: 1!important}
	.btn-join{padding: 10px 30px;}

	#article-covid{padding-bottom:50px;background-color: rgba(255, 244 ,204, 1);}
	#article-covid h2{padding-top: 5px;}

	/**************************** DESKTOP STYLE **************************************/
	@media only screen and (min-width: 451px){
		.banner-topi-covid{height: 220px;background-image: url("https://imagescustom.s3-ap-southeast-1.amazonaws.com/product/hat/coronahat/banner/banner-covid-desk1.jpg");margin:10px 0px;}
		.link-order{padding: 10px 25px;min-width: 330px;}
		.frame-youtube{height: 250px;width: 450px;}
		.fakta-corona{margin: 20px 50px 20px 50px;}
		.yt-fg-topi ul li {margin-bottom: 15px;font-size: 16px;}

		.prd-item{text-align: center}
		.prd-item .border{height: 480px}

		.prd-price{margin-top: 25px;}
		.prd-price span{font-size: 25px;color: #ff1616;}
		.btn-join{margin-top: 25px;}
		#article-covid .container{padding:25px;}

		.prd-name span{font-size: 20px;font-weight: 600;}
		.order-prd-header{font-size: 50px}
		.reseller-info{padding: 30px;}
		.reseller-info .step{height: 50px;}
	}
	/**************************** END DESKTOP STYLE **************************************/

	/**************************** MOBILE STYLE **************************************/
	/*@media only screen and (min-device-width: 360px) and (max-device-width: 480px) {*/
	@media only screen and (max-width: 450px){
		.banner-topi-covid{height: 206px;background-image: url("https://imagescustom.s3-ap-southeast-1.amazonaws.com/product/hat/coronahat/banner/banner-covid-mob.jpg");}
		.link-order-banner{position: absolute;bottom: 0px;left: 7%;font-size:12px;width: 85%}
		.link-order{padding: 5px 15px;}
		.frame-youtube{height: 200px;width: 300px;}
		.yt-ct{padding: 15px 25px !important}
		.fakta-corona{margin: 10px 5px 10px 20px}
		.yt-fg-topi ul li {margin-bottom: 3px;font-size: 12px;}
		#orderhere .col-xs-6{padding-right: 5px;padding-left: 5px;margin:5px 0px;}
		.prd-name{text-align: center;}
		.prd-name span{font-size: 15px;font-weight: 600;}
		.prd-item .border{height: 390px}

		.prd-price{margin-top: 30px;}
		.prd-price span{font-size: 15px;color: #ff1616;}
		.prd-desc .col-xs-8, .prd-desc .col-xs-4{padding-right: 5px;padding-left: 5px}
		.btn-join{margin: 10px 0px;}
		#article-covid .container{padding:5px;}

		.order-prd-header{font-size: 30px}
		.reseller-info .col-xs-6{padding-right: 5px;padding-left: 5px;margin-bottom:25px;}
		.reseller-info .step{height: 60px}
		.reseller-info h2{font-size: 20px!important;font-weight: 600}
	}
	/**************************** END MOBILE STYLE **************************************/

	.banner-h h1{font-weight:700;font-size: 28px;margin-top:5px;margin-bottom:5px}
	.banner-h h2{font-size: 24px;font-weight: 200;margin-top:5px;margin-bottom:5px}
	.fg-topi1-desk{background-image: url(https://imagescustom.s3-ap-southeast-1.amazonaws.com/product/hat/coronahat/bg-hat-function1.jpg);height: 250px;background-size: cover;background-repeat: no-repeat;}
	.fg-topi2-desk{background-image: url(https://imagescustom.s3-ap-southeast-1.amazonaws.com/product/hat/coronahat/bg-hat-function2.jpg);height: 250px;background-size: cover;background-repeat: no-repeat;}
	.fg-topi-mob{padding:0px;background-image: url(https://imagescustom.s3-ap-southeast-1.amazonaws.com/product/hat/coronahat/bg-hat-function2.jpg);height: 215px;background-size: cover;background-repeat: no-repeat;}
	.billing{background-color:#ececec;margin-bottom:50px; padding: 35px;}
	#yt-desk{margin: 0px 50px;}
	#yt-desk .col-md-4{padding:0px}
	.order-prd-header{color: #FF1616;font-weight: 600};